@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,900);


body {
    font-family: Lato;
    color: #000;
    font-size: 16px;
    line-height: 1.66;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: Playfair Display;
    color: #000;
}

a {
    color: #e35300;
}

    a:hover {
        color: #582000;
    }

*::-moz-selection {
    background: #e29c73;
}

label {
    font-family: Playfair Display;
}

.header {
    width: 100%;
    float: left;
    background: #582000;
    padding: 15px 0;
}

    .header h1 {
        padding: 0;
        margin: 5px 0 0 0;
    }

.top-links {
    margin: 25px 0 0 0;
    float: right;
}

    .top-links .btn {
        padding: 7px 15px;
        font-size: 16px;
        margin: 0 10px 0 0;
    }

.form-search .form-control {
    margin: 20px 0 0 0;
}

.form-search .btn {
    margin: 20px 0 0 0;
}

.navbar-default {
    width: 100%;
    float: left;
    background: #582000;
    border-width: 1px 0 0px 0;
    border-color: #74462b;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    font-size: 17px;
    font-family: Playfair Display;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #e35300;
    }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background: none;
    color: #e35300;
}

.navbar-right {
    font-family: droid arabic kufi;
}

.dropdown-menu > li {
    border-bottom: 1px solid #eee;
}

    .dropdown-menu > li > a {
        padding: 10px;
    }

    .dropdown-menu > li:last-child {
        border-bottom: 0px solid #eee;
    }

.dropdown-menu {
    border: 0px solid;
}

.navbar-right {
    font-size: 15px;
}

.main-slider {
    width: 100%;
    float: left;
    position: relative;
}

.carousel-control {
    width: 10%;
}

    .carousel-control.left, .carousel-control.right {
        background: none;
    }

#bx-pager a img {
    border: 1px solid #fff;
}

#bx-pager .active img {
    border: 2px solid #ff5607;
}

.main-links {
    width: 100%;
    float: left;
    background: #eeeeee;
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #fff;
}

    .main-links img {
        padding: 10px 0 5px;
    }

    .main-links h4 {
        padding: 0 5px;
        margin: 0;
        font-weight: 400;
        font-size: 18px;
    }

    .main-links a {
        color: #3a3a3a;
    }

        .main-links a:hover {
            text-decoration: none;
        }

.circle-1 {
    border-radius: 50%;
    border: 5px solid #0081e5;
    text-align: center;
    margin: auto;
    width: 141px;
    height: 141px;
}

.circle-11 {
    background: #fff;
    border: 1px solid #0081e5;
    text-align: center;
    margin: 0 auto 10px;
    padding: 5px;
    border-radius: 50%;
    width: 153px;
    height: 153px;
}

    .circle-11:hover {
        background: #a0d1f6;
        border: 1px solid #fff;
    }

.circle-1:hover {
    border: 5px solid #fff;
}

.circle-2 {
    border-radius: 50%;
    border: 5px solid #ffc618;
    text-align: center;
    margin: auto;
    width: 141px;
    height: 141px;
}

.circle-22 {
    background: #fff;
    border: 1px solid #ffc618;
    text-align: center;
    margin: 0 auto 10px;
    padding: 5px;
    border-radius: 50%;
    width: 153px;
    height: 153px;
}

    .circle-22:hover {
        background: #ffe38e;
        border: 1px solid #fff;
    }

.circle-2:hover {
    border: 5px solid #fff;
}

.circle-3 {
    border-radius: 50%;
    border: 5px solid #df6e23;
    text-align: center;
    margin: auto;
    width: 141px;
    height: 141px;
}

.circle-33 {
    background: #fff;
    border: 1px solid #df6e23;
    text-align: center;
    margin: 0 auto 10px;
    padding: 5px;
    border-radius: 50%;
    width: 153px;
    height: 153px;
}

    .circle-33:hover {
        background: #f5b88f;
        border: 1px solid #fff;
    }

.circle-3:hover {
    border: 5px solid #fff;
}

.circle-4 {
    border-radius: 50%;
    border: 5px solid #3dcfca;
    text-align: center;
    margin: auto;
    width: 141px;
    height: 141px;
}

.circle-44 {
    background: #fff;
    border: 1px solid #3dcfca;
    text-align: center;
    margin: 0 auto 10px;
    padding: 5px;
    border-radius: 50%;
    width: 153px;
    height: 153px;
}

    .circle-44:hover {
        background: #c3eae9;
        border: 1px solid #fff;
    }

.circle-4:hover {
    border: 5px solid #fff;
}

.circle-5 {
    border-radius: 50%;
    border: 5px solid #ae37bc;
    text-align: center;
    margin: auto;
    width: 141px;
    height: 141px;
}

.circle-55 {
    background: #fff;
    border: 1px solid #ae37bc;
    text-align: center;
    margin: 0 auto 10px;
    padding: 5px;
    border-radius: 50%;
    width: 153px;
    height: 153px;
}

    .circle-55:hover {
        background: #e1bde5;
        border: 1px solid #fff;
    }

.circle-5:hover {
    border: 5px solid #fff;
}

.circle-6 {
    border-radius: 50%;
    border: 5px solid #75ab18;
    text-align: center;
    margin: auto;
    width: 141px;
    height: 141px;
}

.circle-66 {
    background: #fff;
    border: 1px solid #75ab18;
    text-align: center;
    margin: 0 auto 10px;
    padding: 5px;
    border-radius: 50%;
    width: 153px;
    height: 153px;
}

    .circle-66:hover {
        background: #c3dc98;
        border: 1px solid #fff;
    }

.circle-6:hover {
    border: 5px solid #fff;
}

.whatsnew {
    width: 100%;
    float: left;
    margin: 50px 0;
}

    .whatsnew img {
        float: right;
        padding: 10px 0 0 20px;
        margin: 0;
    }

.nav-tabs > li {
    font-weight: 400;
    color: #e35300;
    font-family: Playfair Display;
}

.nav-tabs > .active > a {
    border-radius: 0;
    background: #d9a78f;
    color: #fff;
    padding: 10px 35px;
    font-size: 25px;
}

.nav-tabs > li > a {
    border-radius: 0;
    background: #d9a78f;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    margin: 0 2px -5px 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #ff5607;
}

.nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
    background: #ccc;
    color: #fff;
}

.tab-content {
    border-color: #eee;
    border-width: 0px 1px 1px;
    border-style: solid;
    padding: 20px 30px;
    float: left;
}

    .tab-content h2 {
        padding: 0;
        color: #311001;
        margin: 0 0 10px 0;
        font-size: 28px;
    }

    .tab-content a {
        margin: 10px 0 0 0;
    }

    .tab-content p {
        padding: 0;
        margin: 0;
    }

.newsletter {
    width: 100%;
    float: left;
    background: #eeeeee;
    -webkit-box-shadow: inset 0px 5px 0px -4px rgba(255,255,255,1);
    -moz-box-shadow: inset 0px 5px 0px -4px rgba(255,255,255,1);
    box-shadow: inset 0px 5px 0px -4px rgba(255,255,255,1);
    border-top: 1px solid #eee;
    text-align: center;
    padding: 30px 0;
}

    .newsletter h1 {
        color: #e35300;
        padding: 0;
        margin: 0 0 20px 0;
    }

    .newsletter .navbar-form {
        margin: auto;
        text-align: center;
        width: 100%;
    }

    .newsletter .form-group {
        width: 40%;
    }

        .newsletter .form-group .form-control {
            width: 100%;
        }

.content-inner {
    float: left;
    width: 100%;
    margin: 0 0 50px 0;
}

    .content-inner p {
        text-align: justify;
        margin-bottom: 20px;
    }

.content {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

    .content p {
        text-align: justify;
        margin-bottom: 20px;
    }

    .content img {
        float: right;
        padding: 5px 0 10px 20px;
    }

    .content ul {
        padding: 0 0 20px 18px;
        margin: 0;
        list-style: none;
    }

        .content ul li {
            padding: 3px 0;
            margin: 0;
            color: #3a3a3a;
            list-style: disc;
        }

            .content ul li a {
                color: #3a3a3a;
            }

    .content ol {
        padding: 0 0 20px 18px;
        margin: 0;
        list-style: none;
    }

        .content ol li {
            padding: 3px 0;
            margin: 0;
            color: #3a3a3a;
            list-style: decimal;
        }

            .content ol li a {
                color: #3a3a3a;
            }

.form {
    float: left;
    width: 100%;
}

    .form .form-control {
        width: 70%;
    }

    .form textarea.form-control {
        height: 150px;
    }

.sitemap ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .sitemap ul li {
        list-style: none;
        padding: 3px 0;
        margin: 0;
        font-weight: 700;
        font-size: 18px;
    }

        .sitemap ul li ul {
            list-style: disc;
            padding: 0 0 10px 30px;
            margin: 0;
        }

        .sitemap ul li li {
            list-style: disc;
            padding: 0;
            margin: 0;
            font-weight: 300;
            font-size: 16px;
        }

        .sitemap ul li a {
            color: #000;
        }

.news {
    float: left;
    width: 100%;
}

    .news ul {
        padding: 0;
        margin: 0 0 20px 0;
    }

        .news ul li {
            list-style: none;
            padding: 15px 0;
            margin: 0;
            border-bottom: 1px solid #eee;
        }

            .news ul li h2 {
                list-style: none;
                padding: 3px 0;
                margin: 0;
                font-size: 22px !important;
                color: #000;
            }

                .news ul li h2 a {
                    color: #000;
                    font-size: 22px !important;
                }

            .news ul li a.btn-primary {
                color: #fff;
            }

            .news ul li small {
                font-size: 18px !important;
                font-weight: 700;
                color: #e35300;
                margin: 10px 0 0 0;
                display: block;
            }

.links {
    float: left;
    width: 100%;
}

    .links ul {
        padding: 0 0 0 20px;
        margin: 0 0 30px 0;
    }

        .links ul li {
            list-style: disc;
            padding: 5px 0;
            margin: 0;
        }

            .links ul li h2 {
                list-style: none;
                padding: 3px 0;
                margin: 0;
                font-size: 22px !important;
                color: #000;
            }

                .links ul li h2 a {
                    color: #000;
                    font-size: 22px !important;
                }

.approved-center {
    float: left;
    width: 100%;
}

    .approved-center .form-control {
        display: inline-block;
        width: 70%;
        margin: 0 0 0 20px;
    }

.img img {
    display: block;
    margin: 20px 0;
    padding: 0;
}

.address {
    float: left;
    width: 100%;
    padding: 15px 0;
    margin: 0;
    border-bottom: 1px solid #eee;
}

    .address h3 {
        padding: 0;
        margin: 0;
    }

    .address:last-child {
        border-bottom: 0px solid #eee;
    }

.table {
    margin: 0 0 20px 0;
}

    .table tr th {
        background: #e35300;
        color: #fff;
    }

.quick-links {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

    .quick-links ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .quick-links ul li {
            padding: 3px 0 3px 20px;
            margin: 0;
            color: #000;
            list-style: none;
            border-bottom: 1px solid #eee;
            background: url(../images/arrow.png) left 12px no-repeat;
        }

            .quick-links ul li:last-child {
                border-bottom: 0px solid #eee;
            }

            .quick-links ul li a {
                color: #000;
            }

.header-inner {
    float: left;
    width: 100%;
}

.main-breadcrumb {
    background: #eeeeee;
}

.breadcrumb {
    background: none;
    border-radius: 0;
    border-bottom: 0px solid #eee;
    float: left;
    width: 100%;
    margin: 0;
}


.page-header {
    position: relative;
    border-bottom: 3px solid #eee;
    margin: 40px 0 30px;
    padding-bottom: 9px;
}

.quick-links .title::before, .content .title::before {
    bottom: -3px;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 100px;
    background: #e35300;
}

.page-header h1 {
    color: #e35300;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #e35300;
    border-color: #e35300;
}

.social-media {
    position: absolute;
    left: 0;
    top: 270px;
    z-index: 1000000;
}

    .social-media i {
        display: block;
        color: #fff;
        font-size: 20px;
        font-weight: 400;
    }

    .social-media a:hover {
        text-decoration: none;
    }

    .social-media .fa-facebook {
        background: #3b5998;
        padding: 10px;
    }

    .social-media .fa-twitter {
        background: #00aced;
        padding: 10px;
    }

    .social-media .fa-linkedin {
        background: #007bb6;
        padding: 10px;
    }

    .social-media .fa-youtube {
        background: #bb0000;
        padding: 10px;
    }

.footer {
    width: 100%;
    float: left;
    background: #797979;
    padding: 30px 0;
    color: #fff;
    font-size: 13px;
}

    .footer a {
        color: #fff;
    }

.footer-links {
    width: 100%;
    float: left;
}

.footer-text {
    width: 100%;
    float: left;
    border-top: 1px solid #6c6c6c;
    padding: 10px 15px 0;
    margin: 10px 0 0 0;
}

.footer h3 {
    font-size: 16px;
    padding: 0;
    margin: 0 0 10px;
    color: #fff;
}

.footer ul {
    padding: 0;
    margin: 0 0 10px 0;
    list-style: none;
}

    .footer ul li {
        padding: 2px 0;
        margin: 0;
        list-style: none;
    }

        .footer ul li img {
            margin: 0;
            padding: 0 10px 0 0;
        }

.social-footer {
    width: 100%;
    float: left;
    padding: 15px;
}

    .social-footer i {
        display: inline-block;
        color: #fff;
        font-size: 18px;
        font-weight: 400;
        margin: 0 5px 0 0;
    }

    .social-footer a:hover {
        text-decoration: none;
    }

    .social-footer .fa-facebook {
        background: #3b5998;
        padding: 8px;
    }

    .social-footer .fa-twitter {
        background: #00aced;
        padding: 8px;
    }

    .social-footer .fa-linkedin {
        background: #007bb6;
        padding: 8px;
    }

    .social-footer .fa-youtube {
        background: #bb0000;
        padding: 8px;
    }


.all-offices {
    float: left;
    width: 100%;
}

    .all-offices h3 {
        padding: 0;
        margin: 20px 0 0 0;
        float: left;
        width: 100%;
    }

.offices {
    float: left;
    width: 100%;
    padding: 20px 0;
    margin: 0;
    border-bottom: 1px solid #eee;
}

    .offices ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .offices ul li {
            padding: 3px 0;
            margin: 0;
            color: #3a3a3a;
            list-style: none;
        }

            .offices ul li a {
                color: #e35300;
            }

    .offices .col-md-10, .offices .col-sm-10, .offices .col-xs-12 {
        padding: 5px;
    }

    .offices img {
        padding: 0;
        margin: 0;
        float: none;
    }

.officeimage {
    border: 2px solid #eee;
    text-align: center;
}

.top-links .glyphicon {
    line-height: 23px;
}




/* General Note */
.btn-primary {
    background-color: #e35300;
    border-color: #e35300;
    color: #fff;
}

    .btn-primary:focus, .btn-primary:hover {
        background-color: #983800;
        border-color: #983800;
        color: #fff;
    }

    .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus,
    .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
        color: #fff;
        background-color: #983800;
        border-color: #983800
    }

.btn-default {
    background-color: #fff;
    border-color: #fff;
    color: #333;
}

    .btn-default:focus, .btn-default:hover {
        background-color: #ccc;
        border-color: #ccc;
        color: #333;
    }

.btn {
    padding: 7px 20px;
    font-size: 16px;
    font-family: Playfair Display;
}

.form-control, .btn {
    border-radius: 0;
}

.form-control {
    padding: 7px;
    height: 39px;
}

.navbar-nav .open .dropdown-menu {
    background: #fff;
}

.dropdown-menu {
    border-radius: 0;
}



.carousel-caption {
    left: 9%;
    text-align: left;
    top: 30px;
    text-shadow: none;
    color: #311000;
    width: 30%;
}

    .carousel-caption h1 {
        font-size: 35px;
        padding: 0;
        margin: 0;
    }

    .carousel-caption h2 {
        color: #e35300;
        font-size: 35px;
        padding: 0;
        margin: 10px 0;
    }

    .carousel-caption p {
        font-size: 17px;
    }


.bx-wrapper .bx-prev {
    left: 50px;
}

.bx-wrapper .bx-next {
    right: 50px;
}


.dropdown-menu {
    min-width: 200px;
}


/* Portrait */
@media only screen and (min-width: 320px) and (max-width: 480px) and (orientation: portrait) {
    .header h1 img {
        width: 100%;
    }

    #bx-pager {
        display: none !important;
    }

    .table {
        font-size: 13px !important;
    }

    .content img, .whatsnew img {
        float: none;
        padding: 0;
        margin: 0 0 20px 0;
        display: block;
    }

    .newsletter .form-group {
        width: 100%;
    }

    .circle-11, .circle-22, .circle-33, .circle-44, .circle-55, .circle-66 {
        width: 118px;
        height: 118px;
        margin: 0 0 10px 0;
    }

    .circle-1, .circle-2, .circle-3, .circle-4, .circle-5, .circle-6 {
        width: 106px;
        height: 106px;
    }

    .main-links img {
        width: 36%;
        padding: 5px 0 0 0;
    }

    .main-links h4 {
        font-size: 15px;
    }

    .nav-tabs > li > a, .nav-tabs > .active > a {
        font-size: 20px;
        padding: 5px 15px;
    }

    .carousel-caption {
        display: none;
    }
}



/* Landscape */
@media only screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape) {
    .header h1 img {
        width: 100%;
    }

    #bx-pager {
        display: none !important;
    }

    .table {
        font-size: 13px !important;
    }

    .content img, .whatsnew img {
        float: none;
        padding: 0;
        margin: 0 0 20px 0;
        display: block;
    }

    .newsletter .form-group {
        width: 100%;
    }

    .carousel-caption {
        display: none;
    }

    .top-links {
        margin: 0;
    }
}




/* Portrait */
@media only screen and (min-width: 375px) and (max-width: 667px) and (orientation: portrait) {
    .header h1 img {
        width: 100%;
    }

    #bx-pager {
        display: none !important;
    }

    .table {
        font-size: 13px !important;
    }

    .content img, .whatsnew img {
        float: none;
        padding: 0;
        margin: 0 0 20px 0;
        display: block;
    }

    .newsletter .form-group {
        width: 100%;
    }

    .circle-11, .circle-22, .circle-33, .circle-44, .circle-55, .circle-66 {
        width: 118px;
        height: 118px;
        margin: 0 0 10px 0;
    }

    .circle-1, .circle-2, .circle-3, .circle-4, .circle-5, .circle-6 {
        width: 106px;
        height: 106px;
    }

    .main-links img {
        width: 36%;
        padding: 5px 0 0 0;
    }

    .main-links h4 {
        font-size: 15px;
    }

    .carousel-caption {
        display: none;
    }
}



/* Landscape */
@media only screen and (min-width: 375px) and (max-width: 667px) and (orientation: landscape) {
    #bx-pager {
        display: none !important;
    }

    .table {
        font-size: 13px !important;
    }

    .content img, .whatsnew img {
        float: none;
        padding: 0;
        margin: 0 0 20px 0;
        display: block;
    }

    .newsletter .form-group {
        width: 100%;
    }

    .main-links .col-sm-2 {
        padding: 0 5px;
    }

    .main-links img {
        width: 36%;
        padding: 5px 0 0 0;
    }

    .circle-11, .circle-22, .circle-33, .circle-44, .circle-55, .circle-66 {
        width: 118px;
        height: 118px;
    }

    .circle-1, .circle-2, .circle-3, .circle-4, .circle-5, .circle-6 {
        width: 106px;
        height: 106px;
    }

    .main-links h4 {
        font-size: 15px;
    }

    .carousel-caption {
        display: none;
    }
}



/* Landscape */
@media only screen and (min-width: 394px) and (max-width: 768px) and (orientation: landscape) {
    .main-links .col-sm-2 {
        padding: 0 5px;
    }

    .main-links img {
        width: 36%;
        padding: 5px 0 0 0;
    }

    .circle-11, .circle-22, .circle-33, .circle-44, .circle-55, .circle-66 {
        width: 118px;
        height: 118px;
    }

    .circle-1, .circle-2, .circle-3, .circle-4, .circle-5, .circle-6 {
        width: 106px;
        height: 106px;
    }

    .main-links h4 {
        font-size: 15px;
    }

    .navbar {
        font-size: 15px;
    }

    .nav > li > a {
        padding: 10px 8px;
    }

    .navbar-right {
        font-size: 14px;
        margin-right: 5px;
    }

    .carousel-caption {
        display: none;
    }
}




/* Portrait */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .main-links .col-sm-2 {
        padding: 0 5px;
    }

    .main-links img {
        width: 36%;
        padding: 5px 0 0 0;
    }

    .circle-11, .circle-22, .circle-33, .circle-44, .circle-55, .circle-66 {
        width: 118px;
        height: 118px;
    }

    .circle-1, .circle-2, .circle-3, .circle-4, .circle-5, .circle-6 {
        width: 106px;
        height: 106px;
    }

    .main-links h4 {
        font-size: 15px;
    }

    .navbar {
        font-size: 15px;
    }

    .nav > li > a {
        padding: 10px 8px;
    }

    .navbar-right {
        font-size: 14px;
        margin-right: 5px;
    }

    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .social-media {
        top: 24%;
    }

    .top-links {
        margin: 60px 0 0 0;
    }

    .carousel-caption h1, .carousel-caption h2 {
        font-size: 14px;
        font-weight: bold;
    }

    .carousel-caption p {
        font-size: 14px;
    }

    .carousel-caption {
        width: 20%;
        left: 12%;
        top: 10px;
    }

    #bx-pager img {
        width: 80px !important
    }

    .social-media {
        top: 23%;
    }
}




/* Landscape */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .carousel-caption h1, .carousel-caption h2 {
        font-size: 17px;
        font-weight: bold;
    }

    .carousel-caption p {
        font-size: 14px;
    }

    .carousel-caption {
        width: 23%;
        left: 10%;
    }

    #bx-pager img {
        width: 80px !important
    }

    .social-media {
        top: 33%;
    }
}


/* portrait */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .carousel-caption h1, .carousel-caption h2 {
        font-size: 17px;
        font-weight: bold;
    }

    .carousel-caption p {
        font-size: 14px;
    }

    .carousel-caption {
        width: 23%;
        left: 11%;
    }

    #bx-pager img {
        width: 80px !important
    }

    .social-media {
        top: 23% !important;
    }
}


/* portrait */
@media only screen and (min-width: 800px) and (max-width: 1280px) and (orientation: portrait) {
    .carousel-caption h1, .carousel-caption h2 {
        font-size: 17px;
        font-weight: bold;
    }

    .carousel-caption p {
        font-size: 14px;
    }

    .carousel-caption {
        width: 23%;
        left: 11%;
    }

    #bx-pager img {
        width: 80px !important
    }

    .social-media {
        top: 19% !important;
    }
}




/* landscape */
@media only screen and (min-width: 800px) and (max-width: 1280px) and (orientation: landscape) {
    .social-media {
        top: 30% !important;
    }
}


/* portrait */
@media only screen and (min-width: 980px) and (max-width: 1280px) and (orientation: portrait) {
}



.nav > li > a {
    padding: 5px 10px !important;
}



/* Popup */



#popup {
    background: #FCFDFE;
    display: none;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1000;
}

    #popup .modaltop {
        background-color: #fff;
        padding: 4px;
        height: 25px;
        text-align: left;
    }

    #popup #closebutton {
        cursor: pointer;
    }

    #popup .body {
        padding: 0px;
    }

.popup {
    float: left;
    height: 60px;
    padding-top: 10px;
    position: relative;
    width: 700px;
}






.dropdown-submenu{position:relative;}

.dropdown-submenu>.dropdown-menu>.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>.dropdown-menu>.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}

.dropdown-submenu>.dropdown-menu>.dropdown-submenu>.dropdown-toggle>.caret{display:none;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
